## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StylesheetExecutionContext::SetAndRestoreCopyTextNodesOnly Class Reference

`#include <StylesheetExecutionContext.hpp>`

Collaboration diagram for StylesheetExecutionContext::SetAndRestoreCopyTextNodesOnly:

[legend]
List of all members.

## Public Methods

- SetAndRestoreCopyTextNodesOnly (StylesheetExecutionContext &executionContext, bool fValue)
- ~SetAndRestoreCopyTextNodesOnly ()

## Constructor & Destructor Documentation

StylesheetExecutionContext::SetAndRestoreCopyTextNodesOnly::SetAndRestoreCopyTextNodesOnly ( | StylesheetExecutionContext & executionContext,
| bool fValue )

StylesheetExecutionContext::SetAndRestoreCopyTextNodesOnly::~SetAndRestoreCopyTextNodesOnly ( | )

The documentation for this class was generated from the following file:

- StylesheetExecutionContext.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.